Bug 124107 - Where users can create files
Where users can create files
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-05-23 23:53 EDT by Johnathan Kupferer
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-07 12:30:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Johnathan Kupferer 2004-05-23 23:53:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
RHA033 -> Workbook 3 -> Chapter 1 -> Discussion

Under the "Three types of users: normal, root, and system" -> "Normal
Users" it states:

"Normal users may create files only within the /tmp and their home

The sigular/plural confusion in this sentance is a little odd and the
details are also a little off.  How about:

"Normal users can create files only within their home directories and
directories for temporary storage such as /tmp and /var/tmp."

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Visit the URL

Additional info:
Comment 1 Bowe Strickland 2005-01-03 11:13:24 EST
now reads:

Generally, normal users may create files only within
	their home directories and systemwide temporary directories, such
	as <filename>/tmp</filename> and <filename>/var/tmp</filename>.

Note You need to log in before you can comment on or make changes to this bug.